body {
    /* background: #fff; */
    font-size: 16px;
    line-height: 23px;
}

p{line-height: 23px; font-size: 16px; }
.content-li-indent li{ font-size: 16px; line-height: 23px;}

@media (min-width: 768px){
    .container { max-width: 992px; }
}

/* breadcrumb
 * -------------------------- */
.logo{padding-top: 10px; padding-bottom: 10px}
.navbar { max-width: 100%; min-height: 100%; }
.navbar-brand {
    padding: 30px 0px 3px 0px;
}

.navbar-nav {
    padding-top: 15px;
    float:right;
}
.navbar-collapse{padding-right: 0px}
@media(max-width:767px){
    .navbar-nav {float:left;}
}
.nav > li > a{
    text-align: left;
}
.navbar-default .navbar-nav > li > a{
    padding: 0 5px;
    font-size:12px;
}
.btn-pos{
    left: 0 !important;
}
.btn-primary{opacity:1 !important;}
.btn-primary:hover{opacity:0.7 !important;}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    color: #c41230;
}

.side-nav-box{padding: 5px 15px 15px 15px;}

/* for glyphicon */
.glyphicon{top:0;}
.glyphicon-chevron-left, .glyphicon-chevron-right{position: relative !important; top:0 !important; left:0 !important; font-size: 15px;}
.glyphicon-chevron-right{width: 30px}
.history-content{min-height:635px; padding-top: 20px}
.history-nav{height:750px;}

/* top navi */
#login_btn{border-radius: 0; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px;}
.form-control{border-radius: 2px;}
.small-navi{display: none !important}
.navbar-nav > li > .dropdown-menu{margin-top:12px;}
/*@media(max-width:1200px){
    .navbar-nav > li > .dropdown-menu{margin-top:3px;}
}*/

/* search navi, textfield and button */
.search-area{border:1px solid #cecece; border-radius:2px; margin-top:7px}
.search-textfield{height: 23px;margin-top: 0;border: none;float: left;padding: 0; width:80%; margin-left:5px}
.search-textfield-big{height: 23px;margin-top: 0;border: none;float: left;padding: 0; width:90%; margin-left:5px;}
.search-button{background-image:url('/assets/kengroup/images/search.png'); background-repeat: no-repeat; background-position:right center; border:none; width:9%; min-width:30px; height: 20px; background-color:white}


/* search bar in search page */
@media(max-width:480px){
    .search-area.full .search-textfield-big {
        width: 90% !important;
    }
}

.search-area.full {
    overflow: hidden;
    position: relative;
}

.search-area.full .search-textfield-big {
    height: 28px;
    margin: 0;
    padding: 6px;
    width: 94%;
}

.search-area.full .search-button {
    width: 30px;
    background-position: center center;
    height: 26px;
    position: absolute;
}

/* print, plus and minus icon */
.minus-ico{padding: 5px}
.print-ico{font-size:12px;}

/* carousel css */
.home-desc{display: none; width: 80%}
.carousel{max-width:320px;}
.control-size{max-width: 320px}
.control-size-bigger{max-width:640px;}

.carousel-control{
    display: none;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 13%;
    height: 28px;
    width: 10%;
    font-size: 20px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    opacity: 1;
    background-color: #000;
}

.carousel-control:hover{
    opacity:0.8;
}
.left{border-radius: 2px}
.right{border-radius: 2px}

@media (max-width: 767px){
    .carousel-indicators{display: none}
    .control-size-bigger{max-width: 320px;}
    .home-desc{display: block}
}

@media (min-width: 768px) and (max-width: 1000px) {
    .carousel-container{ /* added by kc to control carousel align center for home page @ 2013-03-11 */
            max-width: 600px;
            position:relative;
            margin: 0 auto;
     }
}



/* misc */
/* custom added css for responsive */
.listing{float: left}
.listing-desc{list-style-type:disc;margin-left: 20px;padding-bottom: 15px;}
.bt-1{border-top: 1px solid #cecece; margin:0px 15px 15px 15px; padding-top: 15px; float: left}
.desc-hide{display: none}
.f-white{color:white !important;}
.f-white-b{color:white; font-weight: bold}
.width-64{width: 64%}
.pb-60{padding-bottom:60px;}
.footer{font-size:11px; line-height:20px;}
.footer p{font-size:11px; line-height:20px;}
.red-half-trans{/*background-color:rgba(196, 18, 48, 0.7);*/background-color:rgba(131, 131, 131, 0.7); opacity: 1}
.quick_link{text-align: right}
.quick_link select{border:1px solid #ccc;}
.left-right{text-align: right}

.low-height{height: 40px !important}
.control-size{ /* added by kc to control smaller carousel size for home page @ 2013-03-11 */
    max-width: 320px;
    margin: 0 auto;
}

.control-size-bigger{ /* added by kc to control 2 column carousel size for home page @ 2013-03-11 */
    max-width: 640px;
    margin: 0 auto;
}


.carousel-container{ /* added by kc to control carousel align center for home page @ 2013-03-11 */
    max-width: 960px;
    position:relative;
    margin: 0 auto;
}

.big-navi{ display: block !important}
.small-navi{display: none !important}
.subsidiaries-button{ background-color: grey; cursor:pointer;}
#subsidiaries{border-radius: 0; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px}
.login-button{ background-color: #c41230; cursor:pointer;}
.home-desc{display: none; width: 80%}
.subpage-mainimg{display:none;}

/* Header (Subsidiaries Box) */
.subsidiaries-box {
    width:100%;
    padding-bottom:20px;
    background-color:#666;
    color:#ffffff;
    font-family: Helvetica, Arial, sans-serif;
    display:none;
}
.btn-default .caret {
    border-top-color: #ffffff;
}
/* Subsidiaries Link Hover */
.nav > li > a:hover {
    background-color:#c41230;   
}

.nav > li > a:hover, .nav > li > a:focus{ background-color: #c41230;}

#nav_li {
    background-color:#808080;   
}
#nav_li_header_a {
    padding-top:5px;
    padding-bottom:5px;
    color:#ffffff;
}

.navbar-collapse{/*padding-left:0; padding-right:0;*/}
.red-btn{padding: 3px 15px; background-color:#c41230; color:#ffffff; border: none; border-radius: 2px; font-size:13px; font-weight:bold;}
.red-btn:hover{opacity: 0.7}
.subsidiaries-content{display: none}


@media(max-width: 1000px){
    .width-64{width: 100%}
    .pb-60{padding-bottom:0px;}
}

@media(min-width: 750px){
    .subpage-main{position: absolute; top: 5%; left: 5%; width: 60%; color: #fff !important;}
    .subpage-mainimg{display: block}
}

@media (min-width: 768px) and (max-width: 1024px) {
    .control-size-bigger{ /* added by kc to control 2 column carouselfor home page @ 2013-03-11 */
            max-width: 640px;
     }

     .occupied-all{
        width: 100% !important;
     }
}

@media (max-width: 767px){
    .navbar-nav{padding-top: 0;}
    .left-right{text-align: left}

    .control-size-bigger{ /* added by kc to control 2 column carousel size for home page @ 2013-03-11 */
        max-width: 320px;
    }
    .quick_link{text-align: left}

    .occupied-all{
        padding: 0 15px 10px;
     }
}

@media (max-width: 320px){.occupied-all{ padding: 0 15px 10px 15px; }}

@media(max-width:767px){
    .big-navi{ display: none !important}
    .small-navi{display: block !important}
    .container{max-width: 100%}
    .navbar-toggle{display: block}
    /*.navbar-collapse.collapse{display: none !important}*/
    .navbar-nav{padding-top: 0; float:left;}
    .navbar-nav>li{clear: both; }
    .navbar-collapse{border-top: 1px solid #ccc;}
    .navbar-default .navbar-nav > li > a{ padding: 5px; font-size:13px; }
    .navbar-nav {margin: 7.5px -5px;}

}

@media (max-width: 767px){
    .carousel-indicators{display: none}
    .red-half-trans{padding:3.5px 0;}
    .home-desc{display: block}
}


@media (min-width: 768px) and (max-width: 1000px) {
    .carousel-container{ /* added by kc to control carousel align center for home page @ 2013-03-11 */
            max-width: 600px;
            position:relative;
            margin: 0 auto;
     }
}


@media (max-width: 750px){
    .content-border-top{ /* added by kc to border padding for JV and Affilates @ 2013-03-11 */
            padding-top: 12px !important;
     }
}

@media (max-width: 767px){
    .carousel-control{display:block; width: 10%; right: 13%;}
    .carousel-control.right{right:2%;}
    .btn-pos{bottom:10px !important; left:10px !important;}
    .carousel-indicators{display: none}
    .home-desc{display: block; margin-left:10px;}
    .description{ background-color:#c41230; padding: 5px 0 5px 0; opacity: 0.9; color:white; border: none;}
}

/* Form Style */
/* form input[type=text], form input[type=email]{ border-radius: 3px; width: 73% } */
/* select{border-radius: 3px; width: 60% !important} */
textarea{ border-radius: 3px; }
/* input[type=file]{ display: none} */

/* For checkbox radius */
.form-horizontal .control-label, .form-horizontal label { 
    font-weight: normal; 
    text-align: left; 
}

label.checkbox {  
    display: inline-block;  
    cursor: pointer;  
    position: relative;  
    padding-left: 25px;  
    margin-right: 15px;  
    font-size: 13px;  
} 

input[type=checkbox] {
    display: none;
}

input.control-checkbox[type=checkbox] {
    display: inline-block;
}

label.checkbox:before {
    content: "";
    display: inline-block;

    width: 16px;
    height: 16px;

    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 3px;
    background-color: #fff;
    border:1px solid #aaa;
    box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
    border-radius: 3px
}

input[type=checkbox]:checked + label.checkbox:before {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #aaa;
    text-align: center;
    line-height: 15px;
}
/* End of checkbox radius */

.mobile-prefix{width:10% !important; float:left;}
.mobile-divider{float:left; padding:6px;}
.mobile-number{width:60% !important; float:left;}

@media(max-width:768px){
    .mobile-prefix{width:20% !important; }
    .mobile-number{width:50% !important; }
}

/* For table style*/
.table_title{
    background-color: #666;
    color: white;
    font-size: 16px;
    padding: 12px 8px;
    text-align: center;
}

.table_content{
    color:#666;
    border:1px solid #cecece;
    text-align: center;
    font-size: 16px;
}

.align_left{
    text-align: left;
}


/* lightbox */
.bod-read-btn {
    padding-top:5px;
    padding-bottom:25px;
}
.lightbox-name {
    font-family:Helvetica, Arial, sans-serif;
    color:#c41230;
    font-size:24px;
    font-weight:bold;
    margin-top:0px;
}
.image-description-box {
    margin-top:10px;
    height:225px;
}
.lightbox-border {
    border-bottom:1px #f0f0f0 solid; 
    padding-bottom:10px;
}
.lightbox-text {
    font-size:12px; 
    padding-left:0px;
}
.bod-lightbox{
    display:none;
}       

.btn-sm,
.btn-xs {
    padding: 3px 15px;
    font-size: 13px;
    line-height: 1.5;
}
.btn-primary,
.btn-primary:hover {
    color:#ffffff;
    background-color:#666666;
    border-color:#666666;
    font-weight:bold;   
}


.fancybox-wrap .fancybox-close {
    cursor: pointer;
    height: 28px;
    position: absolute;
    right: 0px;
    top: -28px;
    width: 90px;
    z-index: 8040;
    background: transparent url("/assets/kengroup/images/btn_popup_close.jpg") no-repeat top left;
}

.non-active a{ color:#555; }
.non-active > a:hover{ background-color:#cecece !important;}
.non-active > a:focus{ background-color:#cecece !important;}

.red-strap{height:35px; background-image: url('/assets/kengroup/images/id.png'); background-repeat: no-repeat; background-position: top left}
.redBg{background-color: #c41230;}

.pl-0 {
    padding-left: 0px;  
}
.pl-5 {
    padding-left: 5px;  
}
.pl-10 {
    padding-left: 10px;
}
.pl-20 {
    padding-left: 20px; 
}
.pr-0 {
    padding-right: 0px; 
}
.pr-5 {
    padding-right: 5px; 
}
.pr-10 {
    padding-right: 10px;    
}
.pr-15 {
    padding-right: 15px;    
}
.pr-25 {
    padding-right: 25px;    
}
.pt-0 {
    padding-top:0px;    
}
.pt-5 {
    padding-top:5px;    
}
.pt-10 {
    padding-top:10px;   
}
.pt-15 {
    padding-top:15px;   
}
.pt-20 {
    padding-top:20px;   
}
.pt-30 {
    padding-top:30px;   
}
.pb-5 {
    padding-bottom:5px;
}
.pb-10 {
    padding-bottom:10px;
}
.pb-15 {
    padding-bottom:15px;    
}
.pb-20 {
    padding-bottom:20px;    
}
.pb-30 {
    padding-bottom:30px;    
}

.mb-0 {
    margin-bottom: 0px; 
}
.mt-0 {
    margin-top:0px; 
}
.mmt {
    margin-top: 20px; 
}

.red-text{color:#c41230 !important;}

h2.page-section{font-size:24px;border-top:1px solid #666;}

.nav-top > li > .btn {
	border-radius: 0; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px;
	height:34px;
	color: #fff;
	padding-top: 4px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.small-navi .navbar-default .navbar-nav li > .btn {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 10px;
	display: inline-block;
}

.nav-top #login_btn {
	background: #c41230;
	padding-top: 7px;
}

.nav-top #login_btn img {
	margin-top: -2px;
}

#facebook_btn {
	background: #3F5A9D;
}

#facebook_btn i.fa-facebook {
	border-radius: 50px;
	background: #fff;
	color: #3F5A9D;
	margin: 0 0 0 5px;
    padding: 5px 8px;
}

#facebook_btn.visible-sm i.fa-facebook {
	margin: 0;
}

#frame_content {
	border: medium none;
}


.btn-xs.btn-rs {
    padding: 1px 5px;
}
